Does not work on Ubuntu 11.04 64bit

Technical support for the Linux and Mac platforms for Shadowgrounds and Shadowgrounds Survivor.
boteeka
Posts: 3
Joined: Wed Apr 13, 2011 12:43 pm

Does not work on Ubuntu 11.04 64bit

Postby boteeka » Wed Apr 13, 2011 1:03 pm

Does not work on Ubuntu 11.04 64bit

Code: Select all

$ ./shadowgrounds-launcher
./shadowgrounds-launcher: ./lib32/libxml2.so.2: no version information available (required by /usr/lib32/libglade-2.0.so.0)

(shadowgrounds-launcher:13728): libglade-WARNING **: Error loading image: Unable to load image-loading module: /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-png.so: /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-png.so: wrong ELF class: ELFCLASS64

(shadowgrounds-launcher:13728): libglade-WARNING **: could not convert string to type `GdkPixbuf' for property `pixbuf'
/usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so: wrong ELF class: ELFCLASS64

(shadowgrounds-launcher:13728): Gtk-WARNING **: Failed to load type module: /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so

/usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so: wrong ELF class: ELFCLASS64

(shadowgrounds-launcher:13728): Gtk-WARNING **: Failed to load type module: /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so

/usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so: wrong ELF class: ELFCLASS64

(shadowgrounds-launcher:13728): Gtk-WARNING **: Failed to load type module: /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so


(shadowgrounds-launcher:13728): libglade-WARNING **: Error loading image: Unable to load image-loading module: /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-png.so: /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-png.so: wrong ELF class: ELFCLASS64

(shadowgrounds-launcher:13728): libglade-WARNING **: could not convert string to type `GdkPixbuf' for property `pixbuf'
/usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so: wrong ELF class: ELFCLASS64

(shadowgrounds-launcher:13728): Gtk-WARNING **: Failed to load type module: /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so

/usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so: wrong ELF class: ELFCLASS64

(shadowgrounds-launcher:13728): Gtk-WARNING **: Failed to load type module: /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so

/usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so: wrong ELF class: ELFCLASS64

(shadowgrounds-launcher:13728): Gtk-WARNING **: Failed to load type module: /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so

/usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so: wrong ELF class: ELFCLASS64

(shadowgrounds-launcher:13728): Gtk-WARNING **: Failed to load type module: /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so

/usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so: wrong ELF class: ELFCLASS64

(shadowgrounds-launcher:13728): Gtk-WARNING **: Failed to load type module: /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so

/usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so: wrong ELF class: ELFCLASS64

(shadowgrounds-launcher:13728): Gtk-WARNING **: Failed to load type module: /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so

/usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so: wrong ELF class: ELFCLASS64

(shadowgrounds-launcher:13728): Gtk-WARNING **: Failed to load type module: /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so

/usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so: wrong ELF class: ELFCLASS64

(shadowgrounds-launcher:13728): Gtk-WARNING **: Failed to load type module: /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so

/usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so: wrong ELF class: ELFCLASS64

(shadowgrounds-launcher:13728): Gtk-WARNING **: Failed to load type module: /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so

/usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so: wrong ELF class: ELFCLASS64

(shadowgrounds-launcher:13728): Gtk-WARNING **: Failed to load type module: /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so

ALSA lib pcm_pulse.c:725:(_snd_pcm_pulse_open) Unknown field hint
Got signal 11 at (nil) from (nil)


User avatar
fb_joel
Site Admin
Posts: 2482
Joined: Fri Feb 18, 2005 2:14 pm
Location: Finland

Re: Does not work on Ubuntu 11.04 64bit

Postby fb_joel » Sat Apr 16, 2011 12:53 am

Can you post your system specs just in case? This could be solvable possibly, depending on the graphics card and the drivers you use.
// Joel, Frozenbyte team

philh
Posts: 14
Joined: Fri Apr 15, 2011 1:54 am

Re: Does not work on Ubuntu 11.04 64bit

Postby philh » Sat Apr 16, 2011 3:06 am

have you got the ia32-libs package installed?


Return to “Technical support for Linux & Mac”

Who is online

Users browsing this forum: No registered users and 2 guests